<CombineXMesh>
	<Material
		MeshParts="GAZ_AA0"
		DiffuseMap="models/GAZ_AA9_DIFF__d.tga"
		NormalMap="models/GAZ_AA9_DIFF__n.tga"
	/>
	<Material
		MeshParts="kyz"
		DiffuseMap="models/kyz__aa__d.tga"
		NormalMap="models/kyz__aa__n.tga"
	/>
</CombineXMesh>